## haskell-nonempty-vector 0.2.4

=== debian/changelog ===
haskell-nonempty-vector (0.2.4-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 15:53:58 -0500
