=== debian/control ===
Source: haskell-nonempty-vector
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc (>= 9.10),
 ghc-prof,
 libghc-primitive-dev (>= 0.6),
 libghc-primitive-dev (<< 0.10),
 libghc-primitive-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
 libghc-vector-dev (>= 0.12),
 libghc-vector-dev (<< 0.14),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-primitive-doc,
 libghc-quickcheck2-doc,
 libghc-tasty-doc,
 libghc-tasty-quickcheck-doc,
 libghc-vector-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/emilypi/nonempty-vector
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nonempty-vector
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-nonempty-vector]
Description: Non-empty vectors
 Performant, non-empty mutable and immutable vectors

Package: libghc-nonempty-vector-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-nonempty-vector-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-nonempty-vector-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
